body
{
	font-weight: normal;
	font-size: 11px;
	color: #27600b;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #d3dfce;
	background-image: url(img/4am_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

/* unvisited link */
a:link
{
	color: #000000;
}
/* visited link */
a:visited
{
	color: #555555;
}
/* mouse over link */
a:hover
{
	color: #27600b;
}
/* selected link */
a:active
{
	color: #000000;
}


select
{
	color: #27600b;
	font-size: 11px;
}

h3
{
	margin-top: 3px;
	padding-top: 0px;
	font-size: 16px;
}


.MasterTitle
{
	padding: 15px 5px 5px 0px;
	text-align:right;
	width:950px;
	letter-spacing:1px;
}

.Input
{
	border: solid 1px #6b6c4b;
	color: #27600b;
	font-size: 11px;
	padding: 2px 4px 2px 2px;
	
}

.Input:focus, input.sffocus
{
	background-image: url(img/field_deco.gif);
	background-repeat: no-repeat;
	background-position: right top;
}



.Button
{
	background-image: url(img/button_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border: 0;
	width: 74px;
	height: 24px;
	text-align: center;
	color: #27600b;
	font-size: 12px;
}

.SubmitButton
{
	text-align: center;
	color: #27600b;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 10px;
}


.ButtonLarge
{
	background-image: url(img/button_large_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border: 0;
	width: 121px;
	height: 24px;
	text-align: center;
	color: #27600b;
	font-size: 12px;
}


.FakeEditor
{
	width: 99%;
	height: 150px;
	background-color: #FFF;
	border: solid 1px #1c5180;
}

.DetailedDescription
{
	width: 99%;
	background-color: #FFF;
	border: solid 1px #dddddd;
	padding: 10px 10px 10px 10px;
	margin: 10px 10px 10px 10px;
}

.mainPanel
{
	padding: 10px 20px 20px 20px;
	background-image: url(img/panelTopGradient.gif);
	background-position: top;
	background-repeat: repeat-x;
}

.SubMenu
{
	padding-bottom: 0px;
	margin-bottom: 20px;
	border-bottom: solid 1px #b1b1b1;
	position: relative;
	top: -5px;
}

.pageTitle
{
	font-size: 22px;
	letter-spacing: 1px;
	margin-bottom: 30px;
	border-bottom: solid 4px #dedec8;
}

.pageTitle:first-letter
{
	font-size: 26px;
	margin-right: 2px;
}

.QuickLinkCell
{
	text-align: left;
	background-color: #d3dfce;
	padding: 10px;
	vertical-align: top;
}




.gridView
{
	border-width: 0px;
	background-color: #fff;
	border-top: dotted 1px #babb8e;
	border-bottom: dotted 1px #babb8e;
}


.TreeNodeSelected
{
	background-color: #d3dfce;
}

.TableHeader
{
	text-align: center;
	font-weight: bold;
	font-size: 10px;
}

.TableRow1
{
	text-align: center;
	background-color: #d3dfce;
}
.TableRow1 td
{
	padding: 4px 4px 4px 4px;
	border: solid 1px #fff;
	background-image: url(img/gradient_footer_green.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.TableCell1
{
	background-color: #d3dfce;
	padding: 4px 4px 4px 4px;
	border: solid 1px #fff;
	background-image: url(img/gradient_footer_green.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.TableRow2
{
	text-align: center;
	background-color: #f4f3e0;
}
.TableRow2 td
{
	padding: 4px 4px 4px 4px;
	border: solid 1px #fff;
	background-image: url(img/gradient_footer_beige.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.TableCell2
{
	background-color: #f4f3e0;
	padding: 4px 4px 4px 4px;
	border: solid 1px #fff;
	background-image: url(img/gradient_footer_beige.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}


.TableRow3
{
	text-align: left;
	background-color: #d3dfce;
}
.TableRow3 td
{
	padding: 4px 4px 4px 4px;
}

.TableRow4
{
	text-align: left;
	background-color: #f4f3e0;
}

.TableRow4 td
{
	padding: 4px 4px 4px 4px;
}


.EditingRow
{
	text-align: center;
	background-color: #9eef89;
}


.EditingRow td
{
	padding: 4px 4px 4px 4px;
	border: solid 1px #fff;
	background-image: url(img/gradient_footer_selection.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.PagingLinkPanel
{
	margin-top: 2px;
}

.PagingLink
{
	text-align: center;
	background-color: #f4f3e0;
	padding: 0px 6px 4px 6px;
	margin: 2px 1px 4px 1px;
	border: solid 1px #babb8e;
}

.PagingLinkCurrent
{
	text-align: center;
	background-color: #d3dfce;
	padding: 0px 6px 4px 6px;
	margin: 2px 1px 4px 1px;
	border: solid 1px #babb8e;
}

.PagingLinkPanel a:link
{
	color: #27600b;
	text-decoration: none;
}


.DetailsPanel
{
	border: dashed 1px #babb8e;
	padding: 10px 5px 10px 5px;
	margin: 5px;
	width: 97%;
	background-color: #fff;
	background-image: url(img/gradient_footer.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.DetailsPanelItem
{
	border: dashed 1px #babb8e;
	padding: 10px 5px 10px 5px;
	margin: 5px;
	width: 97%;
	background-color: #fff;
	background-image: url(img/gradient_footer.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-align: left;
}
.DetailsPanelItem td
{
	border: 0;
	background-image: none;
}
.DetailsPanel td
{
	border: 0;
	background-image: none;
}

.DetailPanelLine
{
	margin: 4px 0px 4px 6px;
}

.DetailPanelLine label
{
	font-weight: bold;
	float: left;
	margin-right: 3px;
}


.ActionBar
{
	background-color: #babb8e;
	color: #000;
}

.SmallPanel
{
	border: solid 1px #babb8e;
	padding: 10px 5px 10px 5px;
	margin: 2px 0px 10px 0px;
}

.CheckBoxList
{
	border: solid 1px #babb8e;
	padding: 5px 5px 5px 5px;
	margin: 5px 0px 5px 0px;
	max-height: 100px;
	overflow: auto;
}

.ConfirmPanel
{
	background-color: #ffffd7;
	border: outset 1px #ff4a12;
	padding: 0px 0px 15px 0px;
	margin: 10px;
	width: 450px;
	text-align: center;
	z-index: 105;
	position: absolute;
	top: 40%;
	left: 150px;
	background-image: url(img/msgbox_footer.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.ConfirmHeader
{
	text-align: left;
	font-weight: bold;
	background-image: url(img/msgbox_header_green.gif);
	background-repeat: repeat-x;
	height: 29px;
	color: #af0c0c;
	padding: 5px 5px 0px 10px;
	margin-bottom: 20px;
}

.ConfirmMessage
{
	font-size: 11px;
	padding: 5px 15px 5px 15px;
}

.ConfirmPanel .Title
{
	position: relative;
	top: -10px;
	left: -10px;
	font-weight: normal;
}

.ConfirmButton
{
	margin: 20px 10px 10px 10px;
	padding: 2px 4px 2px 4px;
}

.ConfirmButtonPanel
{
	text-align: center;
}

.DeactivateUIPanel
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	width: 140%;
	height: 2000px;
	background-color: #fff;
	filter: alpha(opacity=50);
	opacity: 0.5;
}





.BottomLine
{
	border-bottom: dotted 1px #babb8e;
}


.hidden
{
	display: none;
}

.visible
{
	display: block;
}
.ReorderList
{
	position:relative;
	left:-40px;
	padding-left:0px
}

.ReorderList li
{ 
	list-style:none;
	cursor:move;
}

/*Stats*/

.HorizontalGraphBar
{
	height: 12px;
	background-color: #4f9b3a;
	border: solid 1px #092701;
	color: #FFF;
	font-size: 10px;
	text-align: right;
	vertical-align: middle;
}

/*Tabs*/

.tabOrange
{
	background-image: url(img/menuButton.gif);
	background-repeat: no-repeat;
	vertical-align: middle;
	text-align: center;
}

.tabWhite
{
	background-image: url(img/submenuButton.png);
	background-repeat: no-repeat;
	vertical-align: middle;
	text-align: center;
	color: #555555;
}

A.tabLink, A.tabLink:link, A.tabLink:visited, A.tabLink:active, A.tabLink:hover
{
	font-weight: bold;
	font-size: 11px;
	color: #555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.tabRollover2, A.tabRollover2:link, A.tabRollover2:visited, A.tabRollover2:active
{
	font-weight: bold;
	font-size: 11px;
	color: #555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

A.tabRollover, A.tabRollover:link, A.tabRollover:visited, A.tabRollover:active
{
	font-weight: bold;
	font-size: 11px;
	color: #27600b;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

A.tabRollover:hover, A.tabRollover2:hover
{
	font-weight: bold;
	font-size: 11px;
	color: #E2691F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}


.TreeViewDis td div 
{
	height: 20px !important;
}
